{
  "_id": "KhmJCaFuP7Tgdw7q",
  "name": "Magische Barriere",
  "type": "spell",
  "img": "systems/ds4/assets/icons/game-icons/delapouite/stone-wall.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Zauberwirker erschafft ein unbewegliches, w&uuml;rfelf&ouml;rmiges Kraftfeld mit einer Gr&ouml;&szlig;e von maximal VE/2 m&sup3;, welches s&auml;mtliche Magie- und Zaubersprucheffekte nach innen und au&szlig;en hin komplett abblockt. Weder @Compendium[ds4.spells.ifRUXwqnjd1SCcRG]{Feuerb&auml;lle}, noch @Compendium[ds4.spells.WkZBOsMblhcrPRUF]{Lauschen}- oder @Compendium[ds4.spells.ANV77WNlbZFRMssv]{Teleport}-Zauber k&ouml;nnen diese magische Barriere durchbrechen.</p>\n<p>Die magische Barriere verschwindet, sofern der Zauerwirker sie nicht &ndash; nach Ablauf der Spruchdauer &ndash; durch ununterbrochene Konzentration (z&auml;hlt als ganze Aktion) aufrecht erh&auml;lt.</p>",
    "equipped": false,
    "spellType": "spellcasting",
    "spellModifier": {
      "numerical": -2,
      "complex": ""
    },
    "allowsDefense": false,
    "spellGroups": {
      "lightning": false,
      "earth": false,
      "water": false,
      "ice": false,
      "fire": false,
      "healing": false,
      "light": false,
      "air": false,
      "transport": false,
      "damage": false,
      "shadow": false,
      "protection": true,
      "mindAffecting": false,
      "demonology": false,
      "necromancy": false,
      "transmutation": false,
      "area": false
    },
    "maxDistance": {
      "value": "VE x 2",
      "unit": "meter"
    },
    "effectRadius": {
      "value": "",
      "unit": "meter"
    },
    "duration": {
      "value": "VE min oder Konzentration",
      "unit": "minutes"
    },
    "cooldownDuration": "1d",
    "minimumLevels": {
      "healer": 14,
      "wizard": 10,
      "sorcerer": 12
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995344555,
    "modifiedTime": 1688934433478,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!KhmJCaFuP7Tgdw7q"
}
